/*
	kb - faq - стили
*/


/* from help.inc - start page with help sections */
.left {
	float:left;
}
.clear-lft {
	clear:left;
}
.last-cln {
	margin-right:0;
}
div.help {
	background: #fff url("/i/help_icons/icn_hosting.png") no-repeat 15px 15px;
	padding: 15px 15px 0 110px;
	margin:0 5px 5px 0;
	width: 100%;
	height: 100%;
	/*
	width:190px;/*320* /
	height:155px;/*170* /
	*/
	border:1px solid #d9d9d9;
}
.bg_dom{background-image:url("/i/help_icons/icn_domain.png") !important;}
.bg_sto{background-image:url("/i/help_icons/icn_storage.png") !important;}
.bg_mail{background-image:url("/i/help_icons/icn_mail.png") !important;}
.bg_lang{background-image:url("/i/help_icons/icn_lang.png") !important;}
.bg_enter{background-image:url("/i/help_icons/icn_enter.png") !important;}
.bg_gear{background-image:url("/i/help_icons/icn_gear.png") !important;}
.bg_pay{background-image:url("/i/help_icons/icn_pay.png") !important;}
.bg_cc{background-image:url("/i/help_icons/icn_cc.png") !important;}
.bg_soft{background-image:url("/i/help_icons/icn_soft.png") !important;}
.bg_load{background-image:url("/i/help_icons/icn_load.png") !important;}
.bg_stat{background-image:url("/i/help_icons/icn_stat.png") !important;}
.bg_vps{background-image:url("/i/help_icons/icn_vps.png") !important;}
.bg_da{background-image:url("/i/help_icons/icn_directadmin.png") !important;}
.bg_other{background-image:url("/i/help_icons/icn_other.png") !important;}

div.help .zag {
	color:black;
}
div.help .zag span {
	font:18px Arial;
}
div.help .c2pos {
	display:block;
	background: url("/i/help_icons/corner1.png") no-repeat 0 15px;
	padding: 10px 0 5px 13px;
	color: #3075a6;
	font: 13px Arial;
}
div.help a.more {
	display:block;
	text-align:right;
	margin-top:5px;
	color:#919191;
	font-size: 13px;
}


/* from tickets.inc - right ticket forms */
input:required, textarea:required {
	background: #fff url(/img2/ico/redasterix.png) no-repeat 98% center;
}
select:required {
	background: #fff url(/img2/ico/redasterix.png) no-repeat 92% center;
}
input:focus:invalid, textarea:focus:invalid, select:focus:invalid {
    background: #fff url(/img2/ico/invalid.png) no-repeat 98% center;
    box-shadow: 0 0 5px #ffc040;
    border-color: #fba222;
}
select:focus:invalid {
    background: #fff url(/img2/ico/invalid.png) no-repeat 91% center;
}
input:required:valid, textarea:required:valid, select:required:valid {
    background: #fff url(/img2/ico/valid.png) no-repeat 98% center;
    box-shadow: 0 0 5px #5cd053;
    border-color: #28921f;
}

.ticket {
	padding: 1px 10px;
	margin-bottom: 30px;
}
.ticket.ok {
	border-left: 15px green solid;
	background-color:#efe;
}
.ticket.ng {
	border-left: 15px red solid;
	background-color:#fee;
}

/* kb */
.tk_tabs {
	height: 47px;
	margin-top: 10px;
}
.t_chat {
	margin: 0 0 7px 1px;
	cursor: pointer;
}

.new_ticket {
	background-color: #6aac28;
	color: white;
	border-radius: 0 0 5px 5px;
	padding: 15px 10px;
}

.new_ticket h2 {
	font-size: 18px;
}
.nt_1 label {
	display: block;
	margin-top: 10px;
	margin-bottom: 2px;
}
.new_ticket .mb_1 {
	margin-bottom: 20px;
}
.new_ticket .mt_1 {
	margin-top: 20px;
}
.new_ticket input[type="submit"] {
	font-size: 18px;
}

.chk_ticket {
	background-color: #f4f4f2;
	border-radius: 5px;
	padding: 15px 10px;
	margin-top: 20px;
}
.chk_ticket h2 {
	font-size: 16px;
}
.chk_ticket input[type="submit"] {
	font-size: 16px;
}


.new_ticket input[type=text], .new_ticket input[type=email], .new_ticket select, .new_ticket textarea,
.chk_ticket input[type=text], .chk_ticket input[type=email], .chk_ticket select, .chk_ticket textarea{
	width: 100%; /*245px;*/
	border: 1px solid #e0e0e0;
	padding-left: 3px;
	padding-right: 3px;
}
.new_ticket input[type=text], .new_ticket input[type=email], .new_ticket select,
.chk_ticket input[type=text], .chk_ticket input[type=email], .chk_ticket select{
	height: 32px;
}



/* from kb */
.b_try-hosting {
	text-align: right;
	margin-right: 5px;
	display: block;
	margin-top: 10px;
}
@media only screen and (min-width: 1000px) and (max-width: 1279px) {
	.b_try-hosting img {
		width: 100%;
		height: auto;
	}
}
@media only screen and (max-width: 999px) {
	.b_try-hosting {
		display: none; /*также можно заменить на меньшую ширину, если оставить, то весь остальной контекст масштабируется слишком мелко, чтобы этот баннер влез полностью*/
	}
}


/* for .../sozdanie... URLs */
@import url("https://fonts.googleapis.com/css?family=PT+Sans+Narrow");

.d_choice {
	font-size: 12px;
	line-height: 16px;
}
.ipack-pink .ipack-hdr {
	border-color: #cc304d;;
}
.ipack-pink .ipack-cost {
	color: #cc304d;
}
.ipack-pink .ipack-go a {
	background: #cc304d;
}
.ipack-pink .ipack-go a:hover {
	background: #fe616e;
}
.ipack-pink ul.ipack-nav li span {
	color: #cc304d;
	border-color: #cc304d;
}
.ipack-pink ul.ipack-nav li span:hover {
	color: #fe616e;
}
.ipack-pink ul.ipack-nav li.sel span {
	color: white;
	background: #e492a1;
}

.ipack h2 {
	height: 36px;
}
.ipack h2.one_line
{
	line-height: 28px;
}
.ipack-pink h2 {
	background-color: #cc304d;
}

.d_steps {
	background-color: #f9f8f6;
	margin: 10px 0 40px;
	padding-bottom: 15px;
}
.promo-blk {
	float:left;
	width:140px;
}
.promo-blk-pic {
	height: 115px;
}
.promo-blk-pic::before {
	display: block;
	position: relative;
	z-index: 3;
	top: 50px;
	left: -10px;
	content: "1";
	background-color: #cbcbcb;
	border-radius: 50%;
	color: #fff;
	font-size: 14px;
	line-height: 16px;
	width: 25px;
	padding: 4px 0 5px 0;
	text-align: center;
}
.promo-blk-pic::after {
	display: block;
	position: relative;
	z-index: 3;
	height: 26px;
	top: -55px;
	left: 95px;
	content: "";
	background: url(/i/ico/email/arrow.png) no-repeat 0 0;
}
.promo-blk-ttl {
	width: 130px;
	font-family: "PT Sans Narrow", sans-serif;
	font-size: 12pt;
}
.promo-blk-ttl span {
	color:#1e6d90;
}
.hdr{
	font-family: "Roboto Condensed", sans-serif;
	font-size:16pt;
}
.hdr_1 {
	margin-top: 20px;
}

.actv .promo-blk-ttl{
	font-weight:bold;
}
.actv .promo-blk-pic::before {
	background-color: #52b7e5;
}
.promo-blk-pic.s2::before {
	content:"2";
}
.promo-blk-pic.s3::before {
	content:"3";
}
.promo-blk-pic.s4::before {
	content:"4";
}
.promo-blk-pic.s4::after {
	display: none;
}

h2 {
	border-top: solid #ccc 2px;
	padding-top: 10px;
	margin-top: 40px;
}
.pink {
	margin:15px 0 40px 85px;
}
.pink a{
	color: #cc304d;
	font-weight:normal;
}
.pink a:hover{
	color: #fe616e;
}

.pg_sozd_eml .c2htabs, .pg_sozd_eml .c2htabs2 {
	display:none !important;
}